Subject: FVWM: fvwm2rc et al

From: mmcnally <[email-masked]>
Date: Mon, 01 Sep 1997 12:49:48 -0500

Would it be appropriate for someone in the fvwm project to send me a clean
set of fvwm startup files?  Here's my rationale:

Is it just me, or did the automated (create config files to provide all
things for all people using all software) process, that came with the
RedHat package, lead too the creation of a web of confusion in the fvwm
startup files?  Where instead of having:
	exec a
	exec b
	exec c
We have in our cantancourous catacoumn of confusing fvwm startup files
something more like:
	if not m define n 
	if m and n exist define L		bare with me here, I know this is a poor
example
	if L > define p exec a		
	else if n exec b
	else if exec c
There's absolutely no need for future changes of elementary X Windows -
FVWM environment characteristics to involve hrs of analysis in order to
sort out the intent of this convoluted code.  Or is it just me... and I
need to buckle down and figure this stuff out?  

                    (`'`'`'`'`)
                     |       |
                     |       |
                     |       |   
    -----..        (()----   |                     Cordially,
   |        ||     (_        |
   |        ||       |       |                     Mike McNally
   |        ||       |       |
   |        ||       /\   ..--	I weary of the confusion that is Linux, 
   '--------''   /\  ||-''    \		and UNNECESSARILY mind you	.
      /   \      \ \//   ,,   \---.
   .---------.    \./ |~| /__\  \  |    [email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].